## node-shebang-command 1.2.0

=== debian/changelog ===
node-shebang-command (1.2.0-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Mon, 28 Dec 2020 01:10:19 +0100

node-shebang-command (1.2.0-1) unstable; urgency=low

  * Initial release (Closes: #845410)

 -- Pirate Praveen <praveen@debian.org>  Wed, 23 Nov 2016 12:28:10 +0530
