## node-shebang-command 2.0.0

=== debian/changelog ===
node-shebang-command (2.0.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version 2.0.0
  * Refresh patch

 -- Yadd <yadd@debian.org>  Sun, 12 Dec 2021 19:23:28 +0100

node-shebang-command (1.2.0-2) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.
  * Remove constraints unnecessary since stretch:
    + node-shebang-command: Drop versioned constraint on node-shebang-regex in
      Depends.
  * Remove empty leading paragraph in Description.
  * Bump debhelper from old 12 to 13.

  [ Yadd ]
  * Declare compliance with policy 4.6.0
  * Add "Rules-Requires-Root: no"
  * Change section to javascript
  * Add debian/gbp.conf
  * Modernize debian/watch
    * Fix filenamemangle
    * Fix GitHub tags regex
  * Drop nodejs dependency
  * Use dh-sequence-nodejs auto install
  * Enable upstream test (tape instead of ava)

 -- Yadd <yadd@debian.org>  Sun, 12 Dec 2021 19:09:50 +0100
