=== debian/control ===
Source: node-shebang-command
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , node-shebang-regex <!nocheck>
 , node-tape <!nocheck>
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/node-shebang-command
Vcs-Git: https://salsa.debian.org/js-team/node-shebang-command.git
Homepage: https://github.com/kevva/shebang-command
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-shebang-command
Architecture: all
Depends: ${misc:Depends}
 , node-shebang-regex
Description: Get the command from a shebang
 Node.js is an event-based server-side JavaScript engine.
