=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-shebang-command-$1/ \
 https://github.com/kevva/shebang-command/tags .*/archive/.*/v?([\d\.]+).tar.gz
